Subject: Ticket Assigned - need esc // oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 14:34:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // oracle neena wilson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i’m neena Bot:  Please enter your name Customer:  neena wilson Bot:  Hi Neena Wilson ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562227648            09:04 PM, 20th May                     neena wilson                    Thank you           09:04 PM, 20th May                   Hamza                   Hi Neena,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:06 PM, 20th May                     neena wilson                    Hiii           09:06 PM, 20th May                     neena wilson                    I ordered from centre point           09:07 PM, 20th May                     neena wilson                    And returned 2 days ago           09:07 PM, 20th May                     neena wilson                    So paid total 148 add           09:07 PM, 20th May                     neena wilson                    Return will be the same amount right??           09:07 PM, 20th May                   Hamza                   Could you please share your order number so that I can assist you further?           09:09 PM, 20th May                     neena wilson                    Ok           09:10 PM, 20th May                     neena wilson                    9660852334           09:11 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:12 PM, 20th May                     neena wilson                    No problem           09:12 PM, 20th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:15 PM, 20th May                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 92) on (20/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:15 PM, 20th May                     neena wilson                    Why only 92           09:15 PM, 20th May                     neena wilson                    I paid 148           09:16 PM, 20th May                     neena wilson                    So how come you can refund only 92           09:16 PM, 20th May                     neena wilson                    I returned it because it was oversized           09:16 PM, 20th May                     neena wilson                    And I placed the same order with different size on the same day           09:17 PM, 20th May                   Hamza                   As we have checked,we didn't receive the item (Sustainable Printed Slim Fit Shirt with Short Sleeves) from you           09:17 PM, 20th May                     neena wilson                    I returned 3 piece           09:17 PM, 20th May                     neena wilson                    It was handed over to the boy who came for collection           09:18 PM, 20th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:18 PM, 20th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:18 PM, 20th May                     neena wilson                    But I returned my 3 piece as it was same size and it’s not suiting           09:19 PM, 20th May                     neena wilson                    How you delivered only 2 piece           09:19 PM, 20th May                   Hamza                   We will do our best to solve the issue asap           09:19 PM, 20th May                   Hamza                   We appreciate your patience.           09:19 PM, 20th May                     neena wilson                    Thanku so much           09:19 PM, 20th May                   Hamza                   Is there anything else I can help you?            09:20 PM, 20th May                     neena wilson                    I’ll be waiting for your response           09:20 PM, 20th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603672